1741567758594
21635,2.20.1
10339,2.17.1
2294,2.19.0
824,2.20.1
17976,2.17.1
5134,2.19.0
10619,2.19.0
16462,2.17.1
16773,2.17.0
2578,2.17.1
22385,2.17.1
5427,2.20.1
1322,2.17.1
6046,2.17.1
2916,2.8.2
5089,2.20.1
21758,2.20.1
17861,2.19.0
3379,2.19.0
12864,2.20.1
20995,2.8.2
14275,2.17.1
446,2.17.1
15416,2.17.1
8737,2.8.2
12589,2.19.0
15308,2.20.1
12836,2.17.1
2545,2.19.0
21774,2.17.1
1847,2.17.1
21579,2.17.1
23079,2.20.1
18459,2.20.1
16814,2.17.1
13280,2.17.1
17325,2.8.2
8658,2.17.1
10937,2.17.1
15026,2.17.1
14663,2.17.1
16836,2.20.1
13348,2.17.1
856,2.20.1
5469,2.17.1
7483,2.19.0
10815,2.8.2
9635,2.19.0
13906,2.17.1
18648,2.17.1
13299,2.17.1
11193,2.20.1
441,2.8.2
16018,2.17.1
9317,2.17.1
14888,2.17.1
12556,2.17.1
14282,2.17.1
108,2.8.2
21053,2.15.0
8498,2.19.0
17610,2.8.2
12037,2.19.0
21740,2.8.2
21734,2.8.2
3611,2.20.1
21746,2.8.2
10983,2.20.1
13320,2.19.0
20326,2.17.1
21708,2.8.2
21711,2.20.1
3624,2.17.1
13930,2.17.1
19561,2.17.1
22161,2.8.2
2753,2.19.0
10991,2.17.1
12314,2.17.1
23164,2.19.0
6571,2.17.1
13333,2.17.1
5528,2.19.0
7204,2.17.1
11616,2.19.0
5530,2.19.0
12319,2.8.2
18041,2.8.2
3910,2.19.0
6529,2.8.2
19575,2.19.0
10371,2.19.0
14469,2.19.0
18000,2.17.1
10682,2.19.0
15062,2.17.1
10040,2.17.1
12034,2.19.0
12706,2.17.1
638,2.8.2
1620,2.8.2
9737,2.20.1
16259,2.17.1
14041,2.17.1
19637,2.17.1
964,2.17.1
4383,2.17.1
17940,2.17.1
3674,2.17.1
13399,2.19.0
7179,2.17.1
3855,2.19.0
22476,2.8.2
1280,2.17.1
19985,2.19.0
20056,2.17.1
2700,2.8.2
2986,2.8.2
5433,2.8.2
10997,2.8.2
21724,2.8.2
10402,2.20.1
2046,2.19.0
20,2.8.2
626,2.20.1
5628,2.17.1
7630,2.17.1
13680,2.17.1
573,2.17.1
20597,2.8.2
11044,2.20.1
18320,2.8.2
14132,2.19.0
20788,2.8.2
20936,2.19.0
14429,2.17.1
18119,2.17.1
8068,2.17.1
14430,2.8.2
7247,2.17.1
2102,2.17.1
13786,2.17.1
21156,2.20.1
18710,2.17.1
1088,2.17.1
9448,2.8.2
3108,2.19.0
8819,2.20.1
21523,2.17.1
9791,2.19.0
1801,2.17.1
18035,2.17.1
22548,2.17.1
18039,2.17.1
18034,2.17.1
3696,2.19.0
17069,2.17.1
20222,2.17.1
20074,2.17.1
3131,2.8.2
23285,2.20.1
7272,2.17.1
6647,2.20.1
11717,2.17.1
21866,2.8.2
4083,2.19.0
6304,2.17.1
20807,2.19.0
6300,2.17.1
268,2.17.1
653,2.19.0
663,2.19.0
3170,2.19.0
16335,2.20.1
12416,2.17.1
11774,2.20.1
15226,2.17.1
665,2.19.0
667,2.19.0
668,2.19.0
9799,2.19.0
7142,2.17.1
18142,2.17.1
11039,2.8.2
4052,2.17.1
20117,2.17.1
10785,2.19.0
2958,2.15.0
13768,2.19.0
684,2.19.0
9471,2.20.1
1453,2.17.1
20078,2.17.1
11787,2.20.1
6288,2.19.0
21814,2.19.0
14210,2.17.1
2816,2.20.1
21610,2.17.1
20241,2.17.1
7040,2.17.1
11098,2.8.2
12608,2.8.2
11139,2.17.1
17557,2.17.1
19817,2.8.2
10812,2.20.1
16048,2.17.1
21250,2.17.1
13145,2.19.0
5393,2.19.0
11117,2.19.0
12455,2.19.0
1559,2.19.0
10509,2.19.0
758,2.17.1
6324,2.17.1
8830,2.17.1
7018,2.17.1
18655,2.19.0
7723,2.17.1
7870,2.8.2
8857,2.17.1
20590,2.17.1
7424,2.17.1
15686,2.20.1
11171,2.17.1
23080,2.17.1
7456,2.17.1
20239,2.17.1
15738,2.17.1
20196,2.8.2
21651,2.19.0
15775,2.19.0
17543,2.17.1
11478,2.19.0
17252,2.19.0
5316,2.8.2
18681,2.17.1
2219,2.17.1
13250,2.17.1
21561,2.20.1
16767,2.17.1
8196,2.20.1
13201,2.19.0
17820,2.19.0
2151,2.17.1
7057,2.17.1
23318,2.8.2
8888,2.17.1
13540,2.17.1
13501,2.19.0
17172,2.20.1
7825,2.8.2
410,2.17.1
20881,2.19.0
17020,2.17.1
11158,2.19.0
19861,2.19.0
